ALTER TABLE `site_plugin_topintro`  
ADD `item_link_global` INT(11) NOT NULL;

ALTER TABLE `site_plugin_topintro`  
ADD `item_link2_type` INT(1) NOT NULL,  
ADD `item_link2_module` INT(11) NOT NULL,  
ADD `item_link2_global` INT(11) NOT NULL,  
ADD `item_link2_target` VARCHAR(20) NOT NULL;

ALTER TABLE `site_plugin_topintro_lang`  
ADD `item_link2_text` VARCHAR(255) NOT NULL,  
ADD `item_link2_link` TEXT NOT NULL;
